mngmtAgentTrap-4028 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
Backup range out of bounds of copy 1 range
{1 3 6 1 4 1 232 0 136004028}
Backup range out of bounds of copy 1 range
Status in source: unspecified.
Names: mngmtAgentTrap-4028
{
"smi_kind": "TRAP-TYPE",
"definition": [
"mngmtAgentTrap-4028",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"hostName",
",",
"scellNameDateTime",
",",
"agentEventCode",
",",
"agentEventDescription",
"}",
"DESCRIPTION",
"\"Backup range out of bounds of copy 1 range\"",
"::=",
"136004028"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"hostName",
"scellNameDateTime",
"agentEventCode",
"agentEventDescription"
]
],
[
"DESCRIPTION",
"Backup range out of bounds of copy 1 range"
],
null
]
}Module: CPQHSV-MIB
mngmtAgentTrap-4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:16.773182+00:00.
Module: CPQHSV300V9-MIB
mngmtAgentTrap-4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.878729+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV200V6-MIB
mngmtAgentTrap-4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event 4028"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.557296+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV340V11-MIB
mngmtAgentTrap-4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:40.567295+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV300V11-MIB
mngmtAgentTrap-4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event 4028"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:40.614294+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV-MIB
mngmtAgentTrap-4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.025282+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV360V11-MIB
mngmtAgentTrap-4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event 4028"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.078281+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV450V11-MIB
mngmtAgentTrap-4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event 4028"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.258276+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV400V11-MIB
mngmtAgentTrap-4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event 4028"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.360273+00:00.
Status in source: unspecified.
Names: mngmtAgentTrap_4028
{
"smi_kind": "TRAP-TYPE",
"definition": [
"mngmtAgentTrap_4028",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"hostName",
",",
"scellNameDateTime",
",",
"agentEventCode",
",",
"agentEventDescription",
"}",
"DESCRIPTION",
"\"Backup range out of bounds of copy 1 range\"",
"::=",
"136004028"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"hostName",
"scellNameDateTime",
"agentEventCode",
"agentEventDescription"
]
],
[
"DESCRIPTION",
"Backup range out of bounds of copy 1 range"
],
null
]
}Module: CPQHSV110V3-MIB
mngmtAgentTrap_4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.860954+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV110V3-MIB
mngmtAgentTrap_4028 TRAP-TYPE
ENTERPRISE compaq
VARIABLES { hostName,
scellNameDateTime,
agentEventCode,
agentEventDescription }
DESCRIPTION
"Backup range out of bounds of copy 1 range"
--#TYPE "Management Agent Event"
--#SUMMARY "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
--#ARGUMENTS {0,1,2,3,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
::= 136004028{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.221277+00:00.